@charset "UTF-8";
.logo{
	position: fixed;
	width: 378px;
	top: 38%;
	left:120px;
	text-align:center;
}/* CSS Document */


.logosws{
	position: fixed;
	width: 378px;
	top: 32%;
	left:120px;
	text-align:center;
}/* CSS Document */


#menu{
	width: 100%;
	height: 42px;
	top: 0px;
	position: fixed;
	z-index: 99;
	background-color:#000;
	overflow: visible;
	
}

#menu1{
	width: 16.67%;
	float: left;
	color: #FFF;
	background-color: #000;
	line-height: 40px;
	margin-top:7px;


}

#menu2{
	width: auto;
	float: left;
	color: #FFF;
	background-color: #000;
	line-height: 40px;
	margin-right:30px;
	
	
	
	
	
	
}



#menu3{
	width: auto;
	float: left;
	color: #FFF;
	background-color: #000;
	line-height: 40px;
	margin-right:30px;
}

#menu4{
	width: auto;
	float: left;
	color: #FFF	!important;
	background-color: #000;
	line-height: 40px;
	margin-right:30px;
}



  #menu1 h2 {
	font-size: 18px;
	color: #999;
	text-transform:uppercase;
	line-height: 25px;
	margin-top:7px;
	
}

 #menu2 h2 {
	font-size: 18px;
	color: #999;
	text-transform:uppercase;
	line-height: 25px;
	margin-top:7px;
	
}

 #menu3 h2 {
	font-size: 18px;
	color: #999;
	text-transform:uppercase;
	line-height: 25px;
	margin-top:7px;
	
}

 #menu4 h2 {
	font-size: 18px;
	color: #999;
	text-transform:uppercase;
	line-height: 25px;
	margin-top:7px;
	
}

 #menu5 h2 {
	font-size: 18px;
	color: #999;
	text-transform:uppercase;
	line-height: 25px;
	margin-top:7px;
	
}

 #menu6 h2 {
	font-size: 18px;
	color: #999;
	text-transform:uppercase;
	line-height: 25px;
	margin-top:7px;
	
}
  


#menu5{
	width: auto;
	float: left;
	color: #FFF;
	background-color: #000;
	line-height: 40px;
	margin-right:30px;
}

#menu6{
	width: 12%;
	float: right;
	color: #FFF;
	background-color: #000;
	line-height: 40px;
	
	
}


#wrapper2{
	
	

}
#cinzaslogo{
	display:none;}
	
	
	
	
	
	#scrolldown{
	
	 -webkit-font-smoothing: antialiased;
color: rgb(153, 153, 153);
display: block;

font-family: 'open sans';
font-size: 18px;
font-weight: 200;
height: 25px;
line-height: 25px;
margin-bottom: 10px;
margin-top: 7px;
text-align: center;
text-transform: uppercase;
width: auto;
display:none;

	}
	
	#scrolldown2{
	
	 -webkit-font-smoothing: antialiased;
color: rgb(153, 153, 153);
display: block;

font-family: 'open sans';
font-size: 18px;
font-weight: 200;
height: 25px;
line-height: 25px;
margin-bottom: 10px;
margin-top: 7px;
text-align: center;
text-transform: uppercase;
width: auto;

	}
	
 .main section.videopage {
      background: rgba(0,0,0,0.9) url(back-phone.png) no-repeat center -150px ;
    }
    .main section.videopage > img {
      position: absolute;
      top: -300px;
      left: 50%;
      margin-left: -1095px;
    }
    .main section.videopage .page_container {
      margin-top: -60px;
      overflow: hidden;
    }
    .main section.videopage h1 {
      text-align: center;
      padding: 0;
      margin-bottom: 15px;
      font-size: 50px;
      letter-spacing: -1px;
      color: white;
    }
    .main section.videopage h2 {
      color: rgba(255,255,255,0.85);
      text-align: center;
      line-height: 160%;
      font-weight: 100;
    }
    .viewing-page-2 .back{
     
      color: #FFF;
      }
	  
	  
	 		
	
.menyowz {
    opacity: 0.5;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
    filter: alpha(opacity=40);
}

.menyowz:hover {
    opacity: 1.0;
	
    filter: alpha(opacity=100);
}

#projects
{display:none}

#creative
{display:none}


#faq
{display:none}


#contact
{display:none}




.main section.videopage2 {
      background: rgba(0,0,0,0.9) url(back-phone.png) no-repeat center -150px ;
    }
    .main section.videopage2 > img {
      position: absolute;
      top: -300px;
      left: 50%;
      margin-left: -1095px;
    }
    .main section.videopage2 .page_container {
      margin-top: -80px;
      overflow: hidden;
    }
    .main section.videopage2 h1 {
      text-align: center;
      padding: 0;
      margin-bottom: 15px;
      font-size: 50px;
      letter-spacing: -1px;
      color: white;
    }
    .main section.videopage2 h2 {
      color: rgba(255,255,255,0.85);
      text-align: center;
      line-height: 160%;
      font-weight: 100;
    }
    .viewing-page-2 .back{
     
      color: #FFF;
      }
	  
	  